// "Issue" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Issue"                                      = "Problème";
"entity.Issue.plural"                               = "Problèmes";

// This is the default title for newly created issue attachments
"issue.title.default"                               = "Nouveau problème";

"MEIssue.property.reporter"                         = "Signalé par";
"MEIssue.property.reporter.description"             = "« Signalé par » contient le nom de la ressource ayant signalé le problème.";

"MEIssue.property.assignee"                         = "Affecté à";
"MEIssue.property.assignee.description"             = "« Affecté à » contient les noms des ressources affectées pour corriger le problème.";

"MEIssue.property.supporter"                        = "Assisté par";
"MEIssue.property.supporter.description"            = "« Assisté par » contient le nom de la ressource aidant à corriger le problème.";

"MEIssue.property.fixUntilDate"                     = "Corriger jusqu'au";
"MEIssue.property.fixUntilDate.description"         = "« Corriger jusqu'au » contient la date à laquelle le problème doit être résolu.";

"MEIssue.property.fixAsSoonAsPossible"              = "Corriger le plus tôt possible";
"MEIssue.property.fixAsSoonAsPossible.description"  = "« Corriger le plus tôt possible » indique que le problème doit être rapidement résolu.";

"MEIssue.property.URL"                              = "URL";
"MEIssue.property.URL.description"                  = "« URL » contient un lien Web.";

"MEIssue.property.category"                         = "Catégorie";
"MEIssue.property.category.description"             = "« Catégorie » fournit une description du problème. Ces valeurs sont modifiables et affichables dans Réglages du projet > Listes des valeurs.";
"issue.category.global"                             = "Général";
"issue.category.technical"                          = "Technique";
"issue.category.employees"                          = "Employés";
"issue.category.financial"                          = "Finances";
"issue.category.environment"                        = "Environnement";

"MEIssue.property.kind"                         	= "Type";
"MEIssue.property.kind.description"               	= "« Type » indique le type de problème. Ces valeurs sont modifiables et affichables dans Réglages du projet > Listes des valeurs.";
"issue.kind.issue"                              	= "Problème";
"issue.kind.bug"                                	= "Bogue";
"issue.kind.changeRequest"                      	= "Demande de modification";
"issue.kind.featureRequest"                     	= "Demande d'amélioration";

"MEIssue.property.status"                           = "État";
"MEIssue.property.status.description"               = "« État » fournit des informations sur l'état du problème. Ces valeurs sont modifiables et affichables dans Réglages du projet > Listes des valeurs.";
"issue.status.new"                                  = "Nouveau";
"issue.status.assigned"                             = "Affecté";
"issue.status.inProgress"                           = "En cours";
"issue.status.additionalInformationNeeded"          = "Informations supplémentaires requises";
"issue.status.fixed"                                = "Corrigé";
"issue.status.rejected"                             = "Rejeté";
